﻿/* prevent the drop down icon going onto a new line for the top bar language link */
.top-bar-language-nav-link {
    min-width: 65px;
}

/* bootstrap model showing two scroll bars */
html {
    overflow: visible;
}

/* main sidebar not under model */
.modal {
    z-index: 1110;
}

.form-group.required .col-form-label:after {
    color: #d00;
    content: "*";
    position: absolute;
    margin-left: 3px;
}

.nav-user-menu .user-image {
    width: 20px;
    margin-right: 4px;
    margin-top: -4px;
}

.famfamfam-flags {
    display: inline-block;
}

.cspTable.table th, .cspTable.table td {
    padding: 10px;
    border-top: none;
}

.cspTable.table th {
    color: black;
    font-size: 20px !important;
    background: #fff;
    font-weight: 400;
    line-height: 22px;
}

.cspTable.table td {
    color: #262A2E;
    font-size: 14px;
    font-weight: 500;
}

    .cspTable.table td a {
        color: #129DFF;
        text-decoration: underline;
    }

    .cspTable.table td small {
        color: #AFAFAF;
        font-size: 14px;
        font-weight: 400;
        display: block;
    }

    .cspTable.table td span {
        padding: 4px;
        border-radius: 5px;
        font-size: 14px;
        font-weight: 500;
        width: 15px;
        /*display: block;*/
        text-align: center;
    }

        .cspTable.table td span.yel {
            color: #B09823;
            background: #FAE57B80;
        }

        .cspTable.table td span.prpl {
            color: #851DCA;
            background: #DFB2FD80;
        }

        .cspTable.table td span.red {
            color: #CE2A2A;
            background: #FFADAD80;
        }

        .cspTable.table td span.blu {
            color: #4B86B0;
            background: #8CD0FF80;
        }

.cspTable.table td span.gren {
    color: #18AE7C;
    background: #67D8B380;
}

.cspTable.table tr:nth-child(even) {
    background-color: #F7F8FC !important;
}

.brand-container {
    height: 58px;
    position: relative;
}

.brand-logo {
    display: inline-block;
    width: 50px;
    /*height: 50px;*/
    /* When we fix both width and height, we do not maintain the aspect ratio and the logo distorts */
    /* If we want a circle logo, the original logo better be square, else it will turn up to be an ellipse */
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.8;
    vertical-align: middle;
}

.brand-title {
    display: inline-block;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 55%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}